/* RICHARDPARKS SITEWIDE */

/* meyerweb.com/eric/tools/css/reset/ 
   v2.0b1 | 201101 */
/* --- and --- */
/* HTML5-Reset 10/07/16 */
/* MERGED = */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, a, em, img, small, strong, sub, sup, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,caption,tbody,tfoot,thead,tr,th,td,article,aside,details,figcaption,figure, footer,header hgroup,menu,nav,section,summary,audio, video {margin: 0;padding: 0; border: 0; outline: 0; vertical-align: baseline; background:transparent;}
html {box-sizing: border-box;overflow-y: scroll;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {display: block !important;}
body {line-height: 1;}
ol,ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
img,object,embed {max-width: 100%;}
table {border-spacing: 0;}
hr {display: block;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.clickable,label,input[type=button],input[type=submit],input[type=file],button {cursor: pointer;}
button, input[type=button] {width: auto; overflow: visible;}
.clearfix:after {content: " "; display: block; clear: both;}

/*! normalize.css v7.0.0 */
/* 05/02/17 */
html {line-height: 1.15; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
body {margin: 0;}
figure {margin: 1em 40px;}
hr {box-sizing: content-box; height: 0; overflow: visible;}
a {background-color: transparent; -webkit-text-decoration-skip: objects;}
b,strong {font-weight: inherit;}
b,strong {font-weight: bolder;}
small {font-size: 80%;}
sub,sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
audio,video {display: inline-block;}
audio:not([controls]) {display: none; height: 0;}
img {border-style: none;}
button,input,optgroup,select,textarea {font-family: sans-serif; font-size: 100%; line-height: 1.15; margin: 0;}
button,input {overflow: visible;}
button,select {text-transform: none;}
button,html [type="button"],[type="reset"],[type="submit"] {-webkit-appearance: button;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {border-style: none; padding: 0;}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {outline: 1px dotted ButtonText;}
fieldset {padding: 0.35em 0.75em 0.625em;}
legend {box-sizing: border-box; color: inherit; display: table; max-width: 100%; padding: 0; white-space: normal;}
textarea {overflow: auto;}
[type="checkbox"],[type="radio"] {box-sizing: border-box; padding: 0;}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {height: auto;}
[type="search"] {-webkit-appearance: textfield; outline-offset: -2px;}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
details,menu {display: block;}
summary {display: list-item;}
[hidden] {display: none;}

/*! sanitize.css v5.0.0 */
/* 06/11/17 */
*,::before,::after {background-repeat: no-repeat; box-sizing: inherit;}
::before,::after {text-decoration: inherit; vertical-align: inherit;}
html {box-sizing: border-box;cursor: default; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
nav ol, nav ul {list-style: none;}
::-moz-selection {background-color: #b3d4fc; color: #000; text-shadow: none;}
::selection {background-color: #b3d4fc; color: #000; text-shadow: none;}
iframe, video {vertical-align: middle;}
table {border-collapse: collapse;}
button,input,select,textarea {color: inherit;}
textarea {resize: vertical;}
a,area,button,input,label,select,summary,textarea,[tabindex] {-ms-touch-action: manipulation; touch-action: manipulation;}
[aria-busy="true"] {cursor: progress;}
[aria-controls] {cursor: pointer;}
[aria-hidden="false"][hidden]:not(:focus) {clip: rect(0, 0, 0, 0); display: inherit; position: absolute;}
[aria-disabled] {cursor: default;}

/* ADD-ONS PRE-RELEASE */
/* firefox - normalize 07/12/17 */
body:not(:-moz-handler-blocked) fieldset {display: table-cell;}

/* RICHARDPARKS */
html {height:100%;}
body {height:100%; color: #555; background-color: #e7e6e1; font-weight: 400; font-size: 16px; position: relative; line-height: 1; font-family: 'Nunito Sans', Arial, Tahoma, sans-serif;}
h1,h2,h3,h4,h5 h6 {color: #6472A0; font-weight: 400; line-height: 1; font-family: 'Nunito Sans', Arial, Tahoma, sans-serif; margin-right: auto; margin-left: auto;}
.h1-std {text-align: left; margin-left: auto; margin-right: auto; padding-left: 1em; padding-top: 1em;}
.fnt-300 {font-weight: 300;}
.fnt-400 {font-weight: 400;}
.fnt-600 {font-weight: 600;}
.fnt-700 {font-weight: 700;}
strong, b {font-weight: 600;}
a {color: #555; text-decoration: underline;}
a:hover {text-decoration: none;}
.a-noundl {text-decoration: none;}
.a-noundl:hover {text-decoration: underline;}
p {text-align: left; line-height: 1.5; margin-bottom: 0.8em; margin-right: auto; margin-left: auto;}
.lne01 {line-height: 1.125;}
.ul-nobl {list-style: none;}
.ul-withbl {list-style: disc outside; margin-left: 1em;}
.ul-std {list-style: disc outside; margin-left: 1.2em;}
.ol-std {list-style: decimal outside; margin-left: 1.35em;}
.ul-std, .ol-std {margin-bottom: .8em; line-height: 1.4;}
.ul-std li, .ol-std li {margin-bottom: .5em;}
form {margin-right: auto; margin-left: auto;}
.clearfix:before, .clearfix:after {content: " "; display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
.scalable {width: auto; height: auto; max-width: 100% !important;}

.clr-wht {color: #fff;}
.clr-dk-red {color: red;}
.clr-tle {color:#7d8bb0;}
.clr-blk {color: #555;}
.bkgdclr-wht {background-color: #fff;}
.bkgdclr-ivry {background-color: #f7f6e7;}
.bkgdclr-grn {background-color: #a3d961;}
.bkgdclr-dk-rd {background-color: #9c1f30;}

.sz-08 {font-size: .8em;}
.sz-09 {font-size: .9em;}
.sz-12 {font-size: 1.2em;}
.sz-14 {font-size: 1.4em;}
.sz-16 {font-size: 1.6em;}
.sz-18 {font-size: 1.8em;}
.sz-20 {font-size: 2.0em;}
.sz-22 {font-size: 2.2em;}

.wde-95 {width: 95%;}
.wde-90 {width: 90%;}
.wde-50 {width: 50%;}

.blck {display: block;}
.blck-inl {display: inline-block;}
.ctr {text-align: center;}
.rgt {text-align: right;}
.lft {text-align: left;}
.it {font-style: italic;}
.bld-y {font-weight: bold;}
.bld-n {font-weight: normal;}

.martop-00 {margin-top: 0;}
.martop-02 {margin-top: .2em;}
.martop-03 {margin-top: .3em;}
.martop-04 {margin-top: .4em;}
.martop-05 {margin-top: .5em;}
.martop-06 {margin-top: .6em;}
.martop-07 {margin-top: .7em;}
.martop-08 {margin-top: .8em;}
.martop-10 {margin-top: 1em;}
.martop-12 {margin-top: 1.2em;}
.martop-15 {margin-top: 1.5em;}
.martop-20 {margin-top: 2em;}

.marbtm-00 {margin-bottom: 0;}
.marbtm-01 {margin-bottom: .1em;}
.marbtm-02 {margin-bottom: .2em;}
.marbtm-03 {margin-bottom: .3em;}
.marbtm-04 {margin-bottom: .4em;}
.marbtm-05 {margin-bottom: .5em;}
.marbtm-06 {margin-bottom: .6em;}
.marbtm-07 {margin-bottom: .7em;}
.marbtm-08 {margin-bottom: .8em;}
.marbtm-09 {margin-bottom: .9em;}
.marbtm-10 {margin-bottom: 1em;}
.marbtm-15 {margin-bottom: 1.5em;}
.marbtm-20 {margin-bottom: 2em;}

.marlft-auto {margin-left: auto;}
.marlft-00 {margin-left: 0; margin-right: auto;}
.marrgt-auto {margin-right: auto;}
.marrgt-00 {margin-right: 0; margin-left: auto;}
.marbth-auto {margin-right: auto; margin-left: auto;}

.padtop-00 {padding-top: 0;}
.padtop-05 {padding-top: .5em;}
.padtop-08 {padding-top: .8em;}
.padtop-10 {padding-top: 1em;}
.padtop-15 {padding-top: 1.5em;}
.padtop-20 {padding-top: 2em;}

.padbtm-05 {padding-bottom: .5em;}
.padbtm-10 {padding-bottom: 1em;}

.padall-15px {padding: 15px;}

/* ACCESSIBILITY */
a.skiplink {position:absolute;left:-1000px;top:-1000px;width:1px;height:1px;text-align: left;overflow:hidden;}
a.skiplink:focus, a.skiplink:active, a.skiplink:hover {z-index: 1000000; position:absolute; left:0; top:0; width:auto; height:auto; overflow:visible; background-color:#ff3; border:1px dotted #000; padding: 5px;}

a[href^=tel],.tel,.tel:visited, a[href^=tel]:hover, a[href^=tel]:focus {color: inherit; text-decoration: none; border-bottom: none;}
a[href^=tel]:hover {color:#999;}

.visually-hidden {position: absolute; position: absolute !important; width: 1px !important;	height: 1px !important;	padding: 0 !important; margin: -1px !important;	overflow: hidden !important; clip: rect(0,0,0,0) !important;	white-space: nowrap !important;	border: 0 !important;}

.crmb-top {font-size:.9em; margin-bottom: 20px;}
.crmb-btm {font-size:.9em; margin-top: 50px;}
.crmb-srchbk {font-size: 1.1em; line-height: 1.5; background-image: url(../_img/ele/icn-srchfrm.png); background-repeat: no-repeat; background-position: left center; padding-left: 20px; color: #3498db; font-weight: bold; text-decoration:none;}
.crmb-srchbk a {color: #3498db;text-decoration:underline;}

.rltv {position:relative;}
.flt-lft {float:left;}

#pagewrap {width: 100%; max-width: 1280px !important; margin-left: auto; margin-right: auto; box-shadow: 0px 3px 15px rgba(0,0,0,0.2);}
#pagewrap-in {width:100%; margin-left: auto; margin-right: auto;}

#pgcolm-lft {width:190px; float:left; background-color:#fff;}
#pgcolm-lftin {margin-right: auto; margin-left: auto; padding-bottom:30px;}

#pgcolm-rgt {width: 100%; float: left; margin-right: auto; margin-left: auto; background-color: #f7f6e7; padding-bottom:32px;}
#pgcolm-rgtin {width: calc(100% - 12px);  margin-right: auto; margin-left: auto; background-color: #f7f6e7;}
.pgcolm-rgtcontent{width: 100%; margin-right: auto; margin-left: auto; padding-top:20px;}

#hdr {width: 96%; max-width: 230px; margin-left: auto; margin-right: auto; padding-top: 10px;}
#hdr img {display:block; margin: 0 auto 10px; width: auto; height: auto;}
#hdr img#lgo-tag {margin-top:-7px}

#hdgpg {font-family: 'Nunito Sans', Arial, Tahoma, sans-serif;font-weight:400; color:#7d8bb0; width:90%; line-height: 1; margin-bottom:.2em;}
#hdgpg-sub {color: #555; width:90%; line-height: 1; margin-bottom: .8em;}

#navsrch {width: 96%; margin-right:auto; margin-left:auto; padding-top: 10px;}
#srchinput {width:85%; float:left;}
#srchbtn {width:15%; float:left;}
#navsrch input {width:98%; box-sizing: border-box; border: 2px solid #ccc; border-radius: 4px; font-size: 14px; background-color: white; background-image: url('../_img/ele/icn-srchfrm.png'); background-position: 8px 8px; background-repeat: no-repeat; padding: 8px 8px 8px 26px; -webkit-transition: width 0.4s ease-in-out; transition: width 0.4s ease-in-out; display:block;}
#navsrch button {width: 100%;box-sizing: border-box; border: 1px solid #fff;border-radius: 4px; font-size: 12px; font-weight:bold; background-color: #585855; color:#fff; padding: 8px 3px; margin-top:2px; margin-left:auto; margin-right:auto; display:block; opacity: 1;}
#navsrch button:hover, #navsrch button:active {opacity: 1; background-color:#a3d961;}

#navsrch2 {width: 130px; box-sizing: border-box; border: 2px solid #ccc; border-radius: 4px;  font-size: .9375em;
 padding: 10px 10px 10px 30px; -webkit-transition: width 0.4s ease-in-out; transition: width 0.4s ease-in-out; margin-left:auto; margin-right:auto;display:block;}
#navsrch2:focus {width: 94%; max-width:96% !important;}

#btn-fb-nav, #btn-fb-ftr {display: none; margin: 20px auto 15px;}

main {width: 96%; background-color: #fff; margin-top: 1em; margin-right: auto; margin-left: auto; padding-bottom:25px;}
#mainwrap {width: 92%; background-color: #fff; margin-right: auto; margin-left: auto; padding-top: 15px; padding-bottom:5px; text-align: center;}

#mainwrap.wrapwde {width: 96%;}
#mainwrap.wrapnrw {width: 85%;}

#ftr {width: 100%; max-width: 1280px;}
#ftr a {text-decoration: none;}
#ftr a:hover {text-decoration: underline;}
#ftr a.a-undl {text-decoration: underline;}
#ftr a.a-undl:hover {text-decoration: none;}
#ftr-in {padding-bottom: 10px; width: 96%; margin-right: auto; margin-left: auto; padding-top: 20px;}
#ftr a[href^=tel],.tel,.tel:visited  {padding-left:.3em; padding-right:.3em;}

.pglnkstop {margin-bottom: 2em;}
.pglnksbtm {margin-top: 2em;}
.crm {margin-bottom: 2em; font-size:.8em;}

@media screen and (min-width: 768px) {
#pagewrap-in {background-image: url(../_img/ele/bkgd-wht.gif); background-repeat: repeat-y; background-position: left top;}
.is-table-row {display: table;}
.is-table-row [class*="col-"] {float: none !important; display: table-cell;vertical-align: top;height:100%;}
}
@media only screen and (max-width: 768px), (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
#pgcolm-lft, #pgcolm-rgt {width: 100%; max-width:100%; min-width:100%; float:none!important; margin-left:auto; margin-right:auto;}
#pgcolm-lftin {padding-bottom: 0;}
#pgcolm-rgtin {background-color: #fff; width: 95%; margin-right:auto;}
#navsrch {max-width:330px; padding-left:4%;}
#pagewrap-in {background-image:none;}
.is-table-row {display: block;}
.is-table-row [class*="col-"] {display: block;}
}

/*general sizing*/
@media only screen and (max-width: 320px) {
.mblblck-320, .mblblck-480 {display: block;}
.mblnopad {padding: 0;}
.mbl-no {display: none;}
.lft.mbl-ctr {text-align:center;}
}
@media only screen and (min-width: 321px) and (max-width: 480px) {
.mblblck-480 {display: block;}
.mblnopad {padding: 0;}
.mbl-no {display: none;}
.lft.mbl-ctr {text-align:center;}
}
@media only screen and (min-width: 481px) and (max-width: 600px) {
.mblblck-600 {display: block;}
.mblnopad {padding: 0;}
.lft.mbl-ctr {text-align:center;}
}
@media only screen and (min-width: 601px) and (max-width: 768px) and (orientation:portrait) {
.mblblck-600 {display: block;}
.mblnopad {padding: 0;}
}

/*site-wide sizing*/
@media only screen and (max-width: 320px) {
.wde-98, .wde-95, .wde-90, #hdr {width:100%;}
h1.std {font-size:1.4em; text-align:center;}
#pagewrap-in {width:98%;}
#hdr img{ max-width: 130px;}
#hdgpg {font-size:1.1em;font-weight:400;}
#hdgpg-sub {font-size:.9em;}
main {width:100%}
.formdiv {padding: 15px 0px;}
.form-rpks {font-size: 1.25em;}
.form-rpks fieldset {padding: .25em;}
#btn-fb-ftr {display: block;}
}
@media only screen and (min-width: 321px) and (max-width: 480px) {
.wde-98, .wde-95, .wde-90, #hdr {width:98%;}
h1.std {font-size:1.45em; text-align:center;}
#pagewrap-in {width:94%;}
#hdr img{ max-width: 140px;}
#hdgpg {font-size:1.5em;font-weight:400;}
#hdgpg-sub {font-size:1em;}
main {width:100%}
.formdiv {padding: 15px 0px;}
.form-rpks {font-size: 1.1em;}
.form-rpks fieldset {padding: 1em .25em;}
#btn-fb-ftr {display: block;}
}
@media only screen and (min-width: 481px) and (max-width: 600px) {
.wde-90, #hdr {width:96%;}
h1.std {font-size:1.5em; text-align:center;}
#pagewrap-in {width:90%;}
#hdr img{ max-width: 150px;}
#hdgpg {font-size:1.5em;}
#hdgpg-sub {font-size:1.1em;}
.txt {width: 90%;}
#btn-fb-ftr {display: block;}
}
@media only screen and (min-width: 601px) and (max-width: 768px) {
h1.std {font-size:1.6em;}
#pagewrap-in {width:86%;}
#hdr img{max-width:160px;}
#hdgpg {font-size:1.6em;}
#hdgpg-sub {font-size:1em;}
#btn-fb-ftr {display: block;}
}
@media only screen and (min-width: 769px) and (max-width: 1030px) {
h1.std {font-size:1.65em;}
#hdr img {max-width:165px;}
#hdgpg {font-size:1.7em;}
#hdgpg-sub {font-size:1.1em;}
#btn-fb-nav {display: block;}
}
@media only screen and (min-width: 1031px) and (max-width: 1439px) {
h1.std {font-size:1.7em;}
#hdr img {max-width:165px;}
#hdgpg {font-size:1.75em;}
#hdgpg-sub {font-size: 1.1em;}
#btn-fb-nav {display: block;}
}
@media only screen and (min-width: 1440px) and (max-width:1599px) {
h1.std {font-size:1.75em;}
#hdr img {max-width:170px;}
#hdgpg {font-size:1.8em;}
#hdgpg-sub {font-size: 1.15em;}
#btn-fb-nav {display: block;}
}
@media only screen and (min-width: 1600px) {
h1.std {font-size:1.8em;}
#hdr img{max-width:170px;}
#hdgpg {font-size:1.8em;}
#hdgpg-sub {font-size:1.2em;}
#btn-fb-nav {display: block;}
}
@media only print {
.nopr, .formdiv, .crmb-top, .crmb-btm, .crmb-srchbk, #btn-fb-nav, #btn-fb-ftr, nav {display: none !important;}
#hdgpg, #hdgpg-sub {text-align:center;}
.mblblck-320, .mblblck-480, .mblblck-600 {display: inline !important;}
#pagewrap {width: auto; max-width: 540pt !important; box-shadow:none;}
#pgcolm-lft,#pgcolm-rgt {width: 100%; max-width:100%; min-width:100%; float:none!important; margin-left:auto; margin-right:auto;}
#pgcolm-lftin {padding-bottom: 0;}
main {padding-bottom:0;}
#mainwrap {width:100%;}
}

/* -------- GRID COLUMNS -------- */
.section {clear: both; padding: 0px; margin: 0 auto;}
.group:before, .group:after {content: "\200B"; display: table; font-size:.1em;}
.group:after {clear: both;}
.group {zoom: 1;}
.col {display: block; float: left; margin: 0 0 0 1.6%;}
.col:first-child {margin-left: 0;}
.col.col-single {display: block; float: none; margin: 0 auto 0 auto;}
.push {visibility: hidden;}
.empty {min-height: 1px;}
/* REMOVE MARGINS FULL WIDTH 480PX */
@media only screen and (max-width: 480px) {
.col {margin: 1% 0 1% 0%;}
.push {display: none;}
}
/* GRID OF 2 */
.span_2_of_2 {width: 100%;}
.span_1_of_2 {width: 49.2%;}
@media only screen and (max-width: 480px) {
.span_2_of_2 {width: 100%;}
.span_1_of_2 {width: 100%;}
}
/* GRID OF 3 */
.span_3_of_3 {width: 100%;}
.span_2_of_3 {width: 66.13%;}
.span_1_of_3 {width: 32.26%;}
@media only screen and (max-width: 480px) {
.span_3_of_3 {width: 100%;}
.span_2_of_3 {width: 100%;}
.span_1_of_3 {width: 100%;}
}

/* -------- NAV -------- */
/* original in p7amm */
/* p7AMM ver 1.2.8 */
.p7AMM {padding: 0px 0px; box-sizing: border-box;}
.p7AMM ul {margin: 0px; padding: 0px; font-size: 1em;}
.p7AMM ul ul {position: absolute; top: 100%; display: none; min-width: 220px; z-index: 1; text-align: left; margin-top: 0px; margin-left: 0px; box-sizing: border-box;}
.p7AMM ul li {list-style-type: none; vertical-align: middle; display: inline-block; position: relative; padding: 6px 3px;}
.p7AMM ul ul li {display: block; padding: 0px 0px; white-space: normal;}
/* VERTICAL MENU MODE */
.p7AMM.amm-vertical li {display: block;}
.p7AMM.amm-vertical ul li {padding: 3px 2px;}
.p7AMM.amm-vertical ul ul li {padding: 0px;}
.p7AMM.amm-vertical {padding: 3px 2px;}
/* ROOT LEVEL */
.p7AMM li a {display: block; text-decoration: none; padding: 8px 10px;}
/* SUB-MENU */
.p7AMM ul ul a {display: block; padding: 10px 20px; font-size: .9375em;}
.p7AMM ul ul a:hover {color: #fff; background-color: #c1c069;}
/* TRIGGER LINKS */
.p7AMM a.amm-trigger {background-repeat: no-repeat; background-position: 97% center;}
/* NO-SCRIPT: */
.p7AMM.amm-noscript li:hover ul {display: block;}
.p7AMM.amm-noscript li:hover ul ul {display: none;}
.p7AMM.amm-noscript ul ul li:hover ul {display: block;}
/* ALIGNMENT */
.p7AMM.amm-centered {text-align: center;}
/* CURRENT MARK */
.p7AMM li a.current_mark {font-style: italic;}
.p7PM3-01.vert ul li a.current_mark::after {content: " \00BB ";}
.bdy-hme .p7AMM li a.current_mark {display: none !important;}
/* MENU WHEN FIXED ON SCROLL FALLBACK */
.amm-fixed {background-color: rgba(0,0,0,0.88);}
/* WHITE */
.p7AMM.amm-root-white {background-color: rgb(255,255,255);}
.p7AMM.amm-rootlinks-white ul a {background-color: rgb(255,255,255);}
.p7AMM.amm-rootlinks-white ul a.blu {color: rgb(47,87,175);}
.p7AMM.amm-rootlinks-white ul a:hover, .p7AMM.amm-rootlinks-white ul a.amm-trigger.open {background-color: rgb(174,215,113); color: #fff;}
.p7AMM.amm-rootlinks-white ul a.blu:hover, .p7AMM.amm-rootlinks-white ul a.blu.amm-trigger.open {background-color: rgb(174,215,113); color: #fff;}
.p7AMM.amm-rootlinks-white ul ul a {background-color: transparent;}
.p7AMM.amm-rootlinks-white ul a.amm-trigger:focus,.p7AMM.amm-rootlinks-white ul a.amm-trigger.open {background-image: url(/_scr/p7amm/img/amm-right-light.gif);}
/* BLUE */
.p7AMM.amm-subs-blue ul ul a.amm-trigger, .p7AMM.amm-subs-blue ul ul a.amm-trigger:focus {background-image: url(/_scr/p7amm/img/amm-right-light.gif);}
.p7AMM.amm-subs-blue ul ul a.amm-trigger.open, .p7AMM.amm-subs-blue ul ul a.amm-trigger:hover {background-image: url(/_scr/p7amm/img/amm-right-light.gif);}
.p7AMM.amm-subs-blue ul ul {background-color: rgb(125,139,176);}
.p7AMM.amm-subs-blue.amm-subs-trans ul ul {background-color: rgba(125,139,176,1);}
.p7AMM.amm-subs-blue ul ul a {color: #fff;}
/* BORDERS */
.p7AMM.amm-sub-borders ul ul a {border: 1px solid rgba(255,255,255,.2);}
/* Responsive */
.p7AMM.amm-responsive .amm-toolbar {display: none;}
@media only screen and (min-width: 0px) and (max-width: 768px) {
.p7AMM {margin-top: 5px; border-bottom: 1px solid #c1c0b9;}
.p7AMM.amm-responsive {padding: 0px !important; margin-top:5px;}
.p7AMM.amm-fixed {max-height: 100% !important; overflow-y: auto;}
.p7AMM.amm-responsive li {padding-left:10px; text-align: left !important; display: block; max-height: 700777px;}
.p7AMM.amm-responsive ul ul {width: 100%; min-width: 0px; margin: 0px !important; position: relative !important;}
.p7AMM.amm-rootlinks-white ul a:hover {background-color: rgb(37,175,225); color: #fff;}
.p7AMM.amm-rootlinks-white ul a.amm-trigger.open {background-image: url(/_scr/p7amm/img/amm-down-light.gif); background-color: #aed771;}
.p7AMM.amm-subs-blue ul ul a:hover {background-color: rgb(193,192,185); color: #fff;}
.p7AMM.amm-responsive .amm-toolbar {display: block; text-align: right; margin: 0px 0px; padding: 5px 10px; background-color: #7a7670; color: #fff !important;}
.p7AMM.amm-responsive .amm-toolbar a {display: inline-block; text-decoration: none; font-size: 2.2rem; color: #fff;}
.p7AMM.amm-responsive .amm-toolbar.closed a:before {content: "MENU";}
.p7AMM.amm-responsive .amm-toolbar.opened a:before {content: "Hide Menu";}
.p7AMM.amm-responsive .amm-toolbar.closed a:before, .p7AMM.amm-responsive .amm-toolbar.opened a:before {font-size: 1rem !important; position: relative; top: -.25rem;
 left: -.25rem;}
.p7AMM.amm-responsive ul.closed {display: none;}
.p7AMM.amm-responsive ul.opened {display: block;}
.p7AMM.amm-responsive li.amm-more {display: none !important;}
.p7AMM.amm-responsive li.amm-root-moved {position: relative !important; top: 0px !important; left: 0px !important;}
}
/* CMSB */

body#tinymce {background-color: #fff; padding: .75rem;}
body#tinymce p.cmsred, p.cmsred {color: #cc0000;}
body#tinymce p.cmsredlg, p.cmsredlg {color: #cc0000; font-size: 1.25em;}

